Subject: Ticket Assigned - late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 08:33:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525727789            08:14 PM, 05th Sep                     hi                    Hi           08:15 PM, 05th Sep                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:15 PM, 05th Sep                     hi                    Hi           08:15 PM, 05th Sep                     hi                    I requested return but no one came to pickup           08:16 PM, 05th Sep                   Mohamed                   please accept our full apology fir the delay           08:18 PM, 05th Sep                   Mohamed                   could you please confirm your contact number           08:18 PM, 05th Sep                   Mohamed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:18 PM, 05th Sep                   Mohamed                   Do you have any other questions I can help you with?           08:24 PM, 05th Sep                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           08:27 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4832004